## xine-skins-antix 0.1.0

=== debian/changelog ===
xine-skins-antix (0.1.0) unstable; urgency=low 
 
  * skins for xine-ui

 -- anticapitalista <antiX@operamail.com>  Mon, 03 Nov 2025 15:15:00 +0200
