=== debian/control ===
Source: xine-skins-antix 
Section: sound
Priority: extra
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/xine-skins-antix

Package:xine-skins-antix 
Architecture: all
Depends: xine-ui
Description: Various sins for xine-ui
